/*
Derek Dailey
Zach Watts
Michael Garver

USF Computer Club
*/

header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

#nav 
{
	float:left;
	background-color: #061830;
}

h1
{
	float:left;
}

UL
{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	margin-top: 15px;
	margin-left: 80px;
}

LI a
{
	display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

LI
{
	float: left;
}

a
{
	padding: 25px;
}

li a:hover 
{
    background-color: #5b0909;
}

header
{
	background-color: #061830;
	color: white;
	height: 100px;
	width: 100%;
	border: 4px solid #999;
	padding-left: 20px;
}

aside
{
	font-size: 100%;
	background-color: #72a6f9;
	color: white;
	width: 15%;
	float: left;
	border: 4px solid #999;
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 0px;
}

main
{
	height: 400px;
	overflow: scroll;
	margin-top: 2%;
	margin-bottom: 20px;
}

#mainDIV
{
	width: 80%;
	margin-left: 17%;
	margin-bottom: 100px;

}

#mainDIV p
{
	padding: 5px;
	padding-left: 20px;
	padding-right: 245px;

}

img
{
	float:right;
}


footer
{
	width: 100%;
	height: 95px;
	background-color: #72a6f9;
	color: white;
	text-align: center;
	margin-top: 0px;
}

footer address
{
	padding: 0;
}


table, td, th
{
	border: 1px solid #999;
}

table
{
	margin-left: 4%;
}

#wrapper
{
	width: 100%;
}
/**********************************************************************************************/
@media only screen and (max-width: 500px)
{
	header
	{
		width: 100%;
	}
	
	#nav
	{
		margin-left: -20px;
		clear: both;
		width: 100%;
	}
	#nav a
	{
		width: 100%;
		display: block;
	}
	main {
		width: 100%;
		display: block;
		overflow: initial;
	}
	aside
	{
		width: 100%;
		clear: both;
		margin: 0px;
		display: block;
	}
	#mainDIV {
		display: block;
		width: 90%;
	}
	#mainDIV p {
		display: none;
	}
	img {
		display: none;
	}
	table {
		width: 80%;
		margin-left: 5px;
		margin-right: 5px;
	}
	footer {
		display: none;
	}
	
}